-- 基础信息
base_info = {
	group_id = 133101138
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 138002, monster_id = 28020102, pos = { x = 1202.859, y = 264.077, z = 1358.036 }, rot = { x = 0.000, y = 89.394, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 138003, monster_id = 28020102, pos = { x = 1222.403, y = 265.449, z = 1369.472 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 138005, monster_id = 28020201, pos = { x = 1221.282, y = 266.299, z = 1394.796 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 138002, 138003, 138005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
